	</main>

	<footer class="footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-6 col-xs-12">
					<?php if ( get_theme_mod( 'footer_socials', 1 ) ) {
						get_template_part( 'part-social-icons' );
					} ?>
				</div>

				<div class="col-sm-6 col-xs-12">
					<p class="copy">
						<?php echo get_theme_mod( 'footer_text', sprintf( '<a href="%s">%s</a> &ndash; %s',
							esc_attr( home_url( '/' ) ),
							get_bloginfo( 'name' ),
							get_bloginfo( 'description' )
						) ); ?>
					</p>
				</div>
			</div>
		</div>
	</footer>
</div> <!-- #page -->

<?php wp_footer(); ?>
</body>
</html>
